Trouble setting up RadRails with Locomotive2 on a macosx

Hi
I’ve been battling this for a while. I’m trying to set up RadRails on
my macosx. I configured the ruby interpretor as so:
/Applications/Locomotive2/Bundles/standardRailsSept2006.locobundle/
i386/bin/ruby
Which is def the right location. But when I go to create a new project
I get this error in my console:
/Applications/Locomotive2/Bundles/standardRailsSept2006.locobundle/
i386/bin/ruby: /Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/bin/ruby: cannot execute binary
file

Has anyone seen this before? Or is able to help me?
Cheers

I tried Locomotive and didn’t really like it.

Try this instead:

http://blog.duncandavidson.com/2006/04/sandboxing_rail.html

It’s a little more work up front, but I found it a better solution
than Locomotive in the long run.

Post back if you have more questions.

DZ

On Mar 6, 3:12 am, “[email protected][email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs